#ifndef FX_COLORS_H
#define FX_COLORS_H

typedef struct color
{
	unsigned char r;
    unsigned char g;
    unsigned char b;
	unsigned char a;
}color;

color GetColor(unsigned char r, unsigned char g, unsigned char b, unsigned char a);
void SetPalette(unsigned int *pal, color c0, color c1, int n0, int n1);

#endif
